<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width,initial-scale=1">
        <script src="bower_components/Snap.svg/dist/snap.svg-min.js"></script>
        <script src="build/paper.js"></script>
        <script src="build/view.js"></script>
        <link rel="import" href="bower_components/polymer/polymer.html">
         <script src="bower_components/webcomponentsjs/webcomponents-lite.js"></script>
        <link rel="import" href="bower_components/iron-signals/iron-signals.html">
        <link rel="import" href="polymer_components/sc-scrollable-container.html">
        <link rel="import" href="polymer_components/sc-score.html">
        <link rel="import" href="polymer_components/sc-view.html">
        <link rel="stylesheet" href="rotation.css">
    </head>
    <body>
        <sc-scrollable-container>
            <sc-score bg="02.png">
            </sc-score>
        </sc-scrollable-container>
        <!-- TODO : Remplacer le sc-view par un panel drawer -->
       <!-- <sc-view bg="02.png"></sc-view>-->
    </body>
</html>
